Subject: bug#10204: runemacs -nw creates a console Emacs with a hidden console

From: Juanma Barranquero <[email-masked]>
Date: Sat, 3 Dec 2011 15:22:39 +0100

Package: emacs,w32
Severity: minor

Invoking Emacs through runemacs.exe and passing it the -nw flag
creates a hidden Emacs that cannot be accessed by the user (unless
server-mode was also activated). This is correct, but unhelpful.

Either runemacs should reject -nw, or it should instead launch "emacs
-nw" in a new console.

    Juanma